@font-face {
    font-family: 'drukwidecyr-bold';
    src: url('/static/theme/fonts/drukwidecyr-bold.woff2') format('woff2'),
        url('/static/theme/fonts/drukwidecyr-bold.woff') format('woff'),
        url('/static/theme/fonts/drukwidecyr-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter-Black';
    src: url('/static/theme/fonts/Inter-Black.woff2') format('woff2'),
        url('/static/theme/fonts/Inter-Black.woff') format('woff'),
        url('/static/theme/fonts/Inter-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter-Bold';
    src: url('/static/theme/fonts/Inter-Bold.woff2') format('woff2'),
        url('/static/theme/fonts/Inter-Bold.woff') format('woff'),
        url('/static/theme/fonts/Inter-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter-SemiBold';
    src: url('/static/theme/fonts/Inter-SemiBold.woff2') format('woff2'),
        url('/static/theme/fonts/Inter-SemiBold.woff') format('woff'),
        url('/static/theme/fonts/Inter-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter-Regular';
    src: url('/static/theme/fonts/Inter-Regular.woff2') format('woff2'),
        url('/static/theme/fonts/Inter-Regular.woff') format('woff'),
        url('/static/theme/fonts/Inter-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/* Text */
h1, h2, h3, h4 {
    font-family: 'drukwidecyr-bold';
}
label, button, .button,  strong, h5, b{
    font-family: 'Inter-SemiBold';
}
h6, p, a, input, textarea, small, form small a{
    font-family: 'Inter-Regular';
}